p 	{margin-left: 30px; margin-top: 30px;}

A:link {
	color: #00458e; font-family: Arial; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:visited {
	color: #00458e; font-family: Arial; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:hover {
	color: #000000; font-family: Arial; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:active {
	color: #0000FF; font-family: Arial; FONT-SIZE: 10pt; TEXT-DECORATION: none
}


body         {  font-family: Arial; font-size: 11px; color: #000000}
li           {  font-family: Arial; font-size: 11px; color: #000000}
ol           {  font-family: Arial; font-size: 11px; color: #000000}
table        {  font-family: Arial; font-size: 11px; color: #000000}
td           {  font-family: Arial; font-size: 11px; color: #000000}

span.tabs	{font-size:17;padding-left: 20;}
div.all		{text-align: justify;}
